# Plugin
PLUGIN_NAME                     = Sample for the Hyades Trace Plugin
PROVIDER_NAME                   = Eclipse.org

# Example Project Creation - Customized messages that goes to the plugin.xml
PRJ_CAT                         = Log Analyzer and Correlation Samples
SAMPLE_NAME                     = Apache Log Correlation/Analyzer Sample
LOG_SAMPLE_DESC                 = This sample analyzes an Apache error log and does a time-base correlation on an Apache access log file.
LOG_SAMPLE_PAGE1_NAME           = Log Analyzer And Correlation Sample Project
LOG_SAMPLE_PAGE1_DESC           = Creates a project with an Apache access log and error log file.
LOG_SAMPLE_PAGE2_NAME           = Log Analyzer And Correlation Sample Options
LOG_SAMPLE_PAGE2_DESC           = Specify the error log file, access log file and symptom database file.
ACT_NEW                         = Log Analyzer and Correlation Samples
SYMPTOMDB_FILE_LABEL            = Symptom Database File
LOG_FILE_LABEL                  = Access Log File
ERRORLOG_FILE_LABEL             = Error Log File
LOG_FILE_TEXT_LABEL             = File:
ANALYZE_LOG_LABEL               = Analyze Error Log file
CORRELATE_LOG_LABEL             = Correlate Access Log file
OPTIONS                         = Sample options
IMPORT_SYMPTOM_DB				= Select an XML Symptom Database File

# Example Project Creation
_ERROR_DUP_PROJECT_NAME         = IWAT0124E A project with this same name will be created by this wizard.
_ERROR_INVALID_DESCRIPTOR       = IWAT0125E Descriptor must contain one re more project setup tags.
_ERROR_UNABLE_CREATE            = IWAT0126E Unable to create the project.
_ERROR_IMPORT_PATH_NULL         = IWAT0127E The import path cannot be null.
_ERROR_LOG_FILE_IS_INVALID      = IWAT0128E The specified access log file is invalid or does not exist.
_ERROR_LOG_FILE_IS_EMPTY        = IWAT0129E Can not specify an empty access log file.
_ERROR_ERRORLOG_FILE_IS_INVALID = IWAT0130E The specified error log file is invalid or does not exist.
_ERROR_ERRORLOG_FILE_IS_EMPTY   = IWAT0131E Can not specify an empty error log file.
_ERROR_SYMPTOMDB_IS_INVALID     = IWAT0132E The specified symptom database file is invalid or does not exist.
_ERROR_SYMPTOMDB_IS_EMPTY       = IWAT0133E Can not specify an empty symptom database file.
_ERROR_ERRORSDB_FILE_IS_INVALID = IWAT0134E The Symptom Database File must be an XML document
Q_OVERWRITE                     = The file '%1' already exists.\nDo you want to overwrite it?
W_QUESTION                      = Question
W_ERROR                         = Error
OP_CREATE_PRJS                  = Creating sample project...
OP_CREATE_PRJ                   = Creating project

# Ali's sample parser and correlation engine.
LOG_PARSER_SAMPLE_NAME              = Log Parser Sample
LOG_PARSER_SAMPLE_DESC              = This sample creates a simple log parser.
LOG_PARSER_SAMPLE_PAGE1_NAME        = Log Parser Sample
LOG_PARSER_SAMPLE_PAGE1_DESC        = Specify a project for the simple log parser.

LOG_CORRELATOR_SAMPLE_NAME          = Log Correlator Sample
LOG_CORRELATOR_SAMPLE_DESC          = This sample creates a simple log correlation engine.
LOG_CORRELATOR_SAMPLE_PAGE1_NAME    = Log Correlator Sample
LOG_CORRELATOR_SAMPLE_PAGE1_DESC    = Specify a project for the simple log correlation engine.
